.header--white {
    background: #fff;
    padding: 32px 0 20px;
    z-index: 9999999!important;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.button-container {
	width: auto;

}
.dot {
  height: 160px;
  width: 225px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  z-index: 10;
  /* margin: 20px; */
  text-decoration: none;
  position: relative;
}

.dot span {
    position: absolute;
    left: 0;
    width: 100%;
    color: #000;
    top: 50%;
    line-height: 1;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 20;
    text-align: center;
}

@media (max-width: 900px){
	.dot {
	  /* height: 100px; */
	  width: 180px;
	  background-color: #bbb;
	  border-radius: 50%;
	  display: inline-block;
	  z-index: 10;
	  margin: 0px;
	  text-decoration: none;
	  position: relative;
	}
	.dot span {
    font-size: 12px;
    line-height: 14px;

}


}

.slider-gallery.hidden{
  display: none!important;
}
.slider-gallery.visible{
  display: block!important;
  margin-top: 80px;
}
.slider-gallery .slide {
    position: relative;
    text-align: center;
    max-height: 80vh;
}
@media(max-width: 992px){
  .slider-gallery.visible{
       margin-top: 80px;
  }
}
@media(max-width: 767px){
  .slider-gallery.visible{
       margin-top: 60px;
  }
}

.slick-prev{
	
      background: url(/img/sliders/arrow-light-left.png)!important;
      left: 40px;
      height: 34px;
      width: 44px;
      background-size: contain;
      background-repeat: no-repeat;
      -moz-appearance: none!important;
      -webkit-appearance: none!important;
      border:none;
      text-indent: -9000px;

}
.slick-prev:before{
  display: none!important;
}
.slick-next:before{
  display: none!important;
}
.slick-next{

      background: url(/img/sliders/arrow-light-right.png)!important;
      right: 40px;
      height: 34px;
      width: 44px;
 
      background-size: contain;
       background-repeat: no-repeat;
      -moz-appearance: none!important;
      -webkit-appearance: none!important;
      border:none;
      text-indent: -9000px;
}

@media(max-width: 767px){
  .slick-next{
    right: 20px;
    opacity: 1!important;
  }
  .slick-prev{
    left: 20px;
    opacity: 1!important;
  }
}
.slick-prev, .slick-next{
  top: 50%;
  position: absolute;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  z-index: 999;
  transition: opacity .3s linear;
  opacity: 0;
}
.slider-gallery.arrows--visible .slick-next, .slider-gallery.arrows--visible .slick-prev {
opacity: 1!important;
}


.slider-gallery .slide.slick-active .slide__image{
  opacity: 1;
}
.slider-gallery {
      height: 650px;
}
.slider-gallery .slide__image {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    opacity: .3;
    overflow: hidden;
    margin: 0 8px;

    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

@media(max-width: 992px){
  .slider-gallery {
    height: 450px;
  }
}

@media(max-width: 767px){
  .slider-gallery {
    height: 250px;
  }
}
/* .content-block-padding h1, .content-block-padding p{
  color: #fff;
} */

a.slider_switch{
  background: #414343;
  color: #fff;
  transition: background .3s, filter 0.3s;
}
a.slider_switch.active span.indicator .indicator__icon{
  background: #824f20;
  width: 28px;
  height: 28px;
  z-index: 999;
  border-radius: 14px;
  top: 13px;
}



a.slider_switch span.indicator .indicator__icon{
    color: #fff;
    font-size: 14px;
    border-radius: 7px;
    width: 14px;
    height: 14px;
    top: 6px;
    transition: width 0.1s, height 0.1s, background 0.1s;
}
/* a.slider_switch span:before{
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 7px;
} */
a.slider_switch.active span.indicator .indicator__icon{
  background: #824f20;
  width: 28px;
  height: 28px;
  z-index: 999;
  border-radius: 14px;

}
.video_holder{
  display: none;
  visibility: hidden;
  width: 100%;
  background: #000;
  transition: visibility 0.3s, opacity 0.3s;
  opacity: 0;

}
.video_holder.visible{
    visibility: visible;
    opacity: 1;
    z-index: 9999;
    position: absolute;
    width: 100%;
    height: 100%;
}
.slick-slider_top{
  position: relative;
}
.video_holder.visible video{
    display: block;
    position: absolute;
      width: 100%;
    height: 100%;
    background: #414343;
}

a.slider_switch .indicator {
  position: absolute;
  top: 45px;
  height: 91px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: width 0.3s, height 0.3s, background 0.1s;
}
a.slider_switch .indicator__icon {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #FFFFFF;
  display: block;
  z-index: 999;
  position: relative;
  transition: all 0.3s linear;
}
a.slider_switch .indicator::after {
  content: '';
  height: 2px;
  width: 100%;
  position: absolute;
  background: #FFFFFF;
  top: 50%;
  margin-top: -1px;
  left: 0;
}
a.slider_switch span.title {
  color: #fff;
  line-height: 18px;
  font-size: 14px;
  margin-top: 10px;
}

.slider-nav .slick-arrow {
  visibility: visible!important;
  opacity: 1!important;
  top: 36px;
  width: 14px;
  height: 28px;

}
.slider-nav {
  margin: 0 40px;
}

.slider-nav .slick-next{
  right: -50px;
  transform: rotate(180deg) translateY(14px);
  top: 50px;
  background: url(/img/sliders/arrow_left.png)!important;
 
}

.slider-nav .slick-prev{
  left: -50px;
  top: 33px;
  background: url(/img/sliders/arrow_left.png)!important;
}
@media(max-width: 767px){
  .slider-nav .slick-prev{
    left: -36px;
  }
  .slider-nav .slick-next{
    right: -36px;
  }
  
  a.slider_switch span.title {
  color: #fff;
  line-height: 18px;
  font-size: 14px;
  margin-top: 10px;
  opacity:0!important;
}

a.active.slider_switch span.title {
  color: #fff;
  line-height: 18px;
  font-size: 14px;
  margin-top: 10px;
  opacity:1!important;
}
  
  
}

*::-webkit-media-controls{
	display: none!important;
}
button{
-moz-appearance: none;
-webkit-appearance: none;
}